export declare class BceMenu {
    private el;
    active?: boolean;
    icon: string;
    placement: string;
    private _popper?;
    private handleBlur;
    private handleClick;
    reattach(): Promise<void>;
    componentDidLoad(): void;
    componentDidUnload(): void;
    render(): any;
}
